Subject: LRO: Tires - oops - Tyres

From: "KURT W. KRAUSS" <[email-masked]>
Date: Tue, 05 Jun 2001 07:40:36 -0400

I am going to replace the non matching set of rubber on my NAS 1973 SIII
with original 15 in. wheels.  With all the hoopla these days about
tires, any recommendations?  I would like the original look of black
tires rather than the replacements in front that say "BF Goodrich All
Terrain" in white - a bit too Ford Exploder for me.  I'm sure this has
been the subject of many threads and please accept my apologies.  If you
prefer, contact me off the list.  Thanks.
Kurt Krauss
1973 Series III